Bug 76361 - print/musixtex to T112
Summary: print/musixtex to T112
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: jmz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-17 17:50 UTC by maya
Modified: 2005-01-19 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (9.24 KB, patch)
2005-01-17 17:50 UTC, maya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description maya 2005-01-17 17:50:21 UTC
Tarball of version T98 was removed from MASTER_SITES.
Update to version T112.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-01-18 06:20:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmz

Over to maintainer.
Comment 2 jmz freebsd_committer 2005-01-19 10:24:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 maya 2005-01-19 14:41:16 UTC
I'm sorry I submitted with a typo. It causes a make error.
Please commit the following patch.

--- distinfo.1.14       Wed Jan 19 23:12:05 2005
+++ distinfo    Wed Jan 19 23:12:11 2005
@@ -1,4 +1,4 @@
 MD5 (musixtex-T112.tar.gz) = 57a2361b45d2eaabffb56caf856681d8
 SIZE (musixtex-T112.tar.gz) = 1024322
 MD5 (musixexa-T112.tar.gz) = 20fa2ef26c4ba85c4b0806e9315d67bb
-SIZE (musixexa-T112.tar.gz) = 16279
+SIZE (musixexa-T112.tar.gz) = 162792